Auto-forward rules

Get an auto-forward rule

GET/auto-forward-rules/{ruleId}

Authorization

apiKey
AuthorizationBearer <token>

Send your key as Authorization: Bearer mk_…. Session cookies are never accepted on this surface.

In: header

Path Parameters

ruleId*string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/auto-forward-rules/string" \  -H "Authorization: Bearer $MAYLEE_KEY"
{  "rule": {    "conditionField": "label",    "conditionValue": "Invoices",    "createdAt": "2026-08-01T09:00:00.000Z",    "forwardTo": "accounting@your-company.com",    "id": "cmaf1a2b3c4d5e6f7g8h9i0j",    "isActive": true,    "mode": "normal",    "updatedAt": "2026-08-01T09:00:00.000Z"  }}